CVE-2007-0798

2007-02-06T14:28:00
ID CVE-2007-0798
Type cve
Reporter NVD
Modified 2018-10-16T12:34:43

Description

Multiple cross-site scripting (XSS) vulnerabilities in Ublog Reload 1.0.5 allow remote attackers to inject arbitrary web script or HTML via unspecified parameters to (1) login.asp; and allow remote authenticated users to inject arbitrary web script or HTML via unspecified parameters to (2) badword.asp, (3) polls.asp, and (4) users.asp.